Subject: Re: Exabyte tape marks (was Re: Maximum blocking factor)

From: olson at anchor.esd.sgi.com (Dave Olson)
Date: 11 Oct 91 04:45:09 GMT

In <1991Oct5.075855.2333 at noao.edu> tody at noao.edu (Doug Tody) writes:

...
| Whether or not one makes use of short filemarks depends upon the driver
| used.  The Sun SCSI tape driver, at least to date, writes only long
| filemarks.  Most people with Suns use the Sun st driver since it comes with
| SunOS.   Better drivers can be found from third party vendors.  ApUNIX sells
| such a driver, although we have not tried it here (we do use their DAT
| driver).  Features such as short filemarks for Exabyte or fast file
| seeks for DAT may not be available with a poor driver.
| 
| If I recall correctly DAT filemarks are 130 Kb or so...

The ARDAT Python uses 4 bytes (not even Kbytes) for a FM.  Obviously
if no data is written, it can still take up an entire frame, which
is ~122Kbytes if I remember right.  Most other DAT drives conforming
to DDS are the same.
--

     Dave Olson
----============----
Life would be so much easier if we could just look at the source code.